<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="032615bcd2dcc096ea5110c21e88c9eb">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:50:17.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:50:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
